Package org.gradle.tooling.events.lifecycle

# Interface BuildPhaseFinishEvent

All Superinterfaces:
  `BuildPhaseProgressEvent`, `FinishEvent`, `ProgressEvent`

@Incubating public interface BuildPhaseFinishEvent extends BuildPhaseProgressEvent, FinishEvent
An event that marks the finish of a build phase.

Since:
  7.6

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.lifecycle.BuildPhaseProgressEvent

  `getDescriptor`

  ### Methods inherited from interface org.gradle.tooling.events.FinishEvent

  `getResult`

  ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

  `getDisplayName, getEventTime`